<ART ID="1260001" PID="2715" JID="139" BPAGE="1260001-1" EPAGE="1260001-15" PII="S0217751X12600019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OBSERVATION OF REDUCTION IN CASIMIR FORCE WITHOUT CHANGE OF DIELECTRIC PERMITTIVITY</MTI>
<RTI>Observation of Reduction in Casimir Force</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. A.</FNM>
<SNM>BANISHEV</SNM>
<X-REF REFID="S0217751X12600019AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.-C.</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217751X12600019AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>CASTILLO-GARZA</SNM>
<X-REF REFID="S0217751X12600019AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12600019AF001">Department of Physics and Astronomy, University of California, Riverside, CA 92521, <CNY>USA</CNY></AFF>
<AUT>
<FNM>G. L.</FNM>
<SNM>KLIMCHITSKAYA</SNM>
<X-REF REFID="S0217751X12600019AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12600019AF002">North-West Technical University, Millionnaya Street 5, St. Petersburg, 191065, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>V. M.</FNM>
<SNM>MOSTEPANENKO</SNM>
<X-REF REFID="S0217751X12600019AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12600019AF003">Noncommercial Partnership "Scientific Instruments", Tverskaya Street 11, Moscow, 103905, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>U.</FNM>
<SNM>MOHIDEEN</SNM>
<EAD>Umar.Mohideen@ucr.edu</EAD>
<X-REF REFID="S0217751X12600019AF004"></X-REF>
</AUT>
<AFF ID="S0217751X12600019AF004">Department of Physics and Astronomy, University of California, Riverside, CA 92521, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>Additional information is provided on the effect of the significant (up to 35%) reduction in the magnitude of the Casimir force between an <F><RM>Au</RM></F>-coated sphere and an indium tin oxide film which was observed after UV treatment of the latter. A striking feature of this effect is that the reduction is not accompanied with a corresponding variation of the dielectric permittivity, as confirmed by direct ellipsometry measurements. The measurement data are compared with computations using the Lifshitz theory. It is shown that the data for the untreated sample are in a very good agreement with theory taking into account the free charge carriers in the indium tin oxide. The data for the UV-treated sample exclude the theoretical results obtained with account of free charge carriers. These data are found to be in a very good agreement with theory disregarding the free charge carriers in an indium tin oxide film. A possible theoretical explanation of our observations as a result of phase transition of indium tin oxide from metallic to dielectric state is discussed in comparison with other related experiments.</P>
</ABST>
<KWDG>
<KWD>Casimir force</KWD>
<KWD>dielectric permittivity</KWD>
<KWD>charge carriers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.20.-e</KWD>
<KWD>78.66.-w</KWD>
<KWD>12.20.Fv</KWD>
<KWD>12.20.Ds</KWD>
</KWDG>
</FRONT>
</ART>
