<ART ID="1260016" PID="2715" JID="139" BPAGE="1260016-1" EPAGE="1260016-16" PII="S0217751X12600160" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMIC STRINGS STABILIZED BY FERMION FLUCTUATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HERBERT</FNM>
<SNM>WEIGEL</SNM>
<EAD>weigel@sun.ac.za</EAD>
<X-REF REFID="S0217751X12600160AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12600160AF001">Physics Department, Stellenbosch University, Matieland 7602, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>MARKUS</FNM>
<SNM>QUANDT</SNM>
<EAD>quandt@tphys.physik.uni-tuebingen.de</EAD>
<X-REF REFID="S0217751X12600160AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12600160AF002">Institute for Theoretical Physics, T&#x00FC;bingen University, D-72076 T&#x00FC;bingen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>NOAH</FNM>
<SNM>GRAHAM</SNM>
<EAD>ngraham@middlebury.edu</EAD>
<X-REF REFID="S0217751X12600160AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12600160AF003">Department of Physics, Middlebury College, Middlebury, VT 05753, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>We provide a thorough exposition of recent results on the quantum stabilization of cosmic strings. Stabilization occurs through the coupling to a heavy fermion doublet in a reduced version of the standard model. The study combines the vacuum polarization energy of fermion zero-point fluctuations and the binding energy of occupied energy levels, which are of the same order in a semiclassical expansion. Populating these bound states assigns a charge to the string. Strings carrying fermion charge become stable if the Higgs and gauge fields are coupled to a fermion that is less than twice as heavy as the top quark. The vacuum remains stable in the model, because neutral strings are not energetically favored. These findings suggest that extraordinarily large fermion masses or unrealistic couplings are not required to bind a cosmic string in the standard model.</P>
</ABST>
<KWDG>
<KWD>Cosmic strings</KWD>
<KWD>vacuum polarization energy</KWD>
<KWD>spectral method</KWD>
<KWD>fermion fluctuations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.27.+d</KWD>
<KWD>03.65.Ge</KWD>
<KWD>14.65.Jk</KWD>
</KWDG>
</FRONT>
</ART>
