<ART ID="1260017" PID="2715" JID="139" BPAGE="1260017-1" EPAGE="1260017-18" PII="S0217751X12600172" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASURING THE MAGNETIC BIREFRINGENCE OF VACUUM:</MTI>
<RTI>Measuring the Magnetic Birefringence of Vacuum</RTI>
<STI>THE PVLAS EXPERIMENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>ZAVATTINI</SNM>
<EAD>zavattini@fe.infn.it</EAD>
<X-REF REFID="S0217751X12600172AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12600172AF001">INFN &#x2013; Sez. di Ferrara and Dip. di Fisica, Universit&#x00E0; di Ferrara, via Saragat 1, Blocco C, I-44122 Ferrara, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>U.</FNM>
<SNM>GASTALDI</SNM>
<X-REF REFID="S0217751X12600172AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>PENGO</SNM>
<X-REF REFID="S0217751X12600172AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>RUOSO</SNM>
<X-REF REFID="S0217751X12600172AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12600172AF002">INFN &#x2013; Lab. Naz. di Legnaro, viale dell'Universit&#x00E0; 2, I-35020 Legnaro, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>F. DELLA</FNM>
<SNM>VALLE</SNM>
<X-REF REFID="S0217751X12600172AF003"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>MILOTTI</SNM>
<X-REF REFID="S0217751X12600172AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12600172AF003">INFN &#x2013; Sez. di Trieste and Dip. di Fisica, Universit&#x00E0; di Trieste, via A. Valerio 2, I-34127 Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>We describe the principle and the status of the PVLAS experiment which is presently running at the INFN section of Ferrara, Italy, to detect the magnetic birefringence of vacuum. This is related to the QED vacuum structure and can be detected by measuring the ellipticity acquired by a linearly polarized light beam propagating through a strong magnetic field. Such an effect is predicted by the Euler&#x2013;Heisenberg Lagrangian. The method is also sensitive to other hypothetical physical effects such as axion-like particles and in general to any fermion/boson millicharged particle. Here we report on the construction of our apparatus based on a high finesse (&#x003E; 2&#x00B7;10<SUP>5</SUP>) Fabry&#x2013;Perot cavity and two 0.9 m long 2.5 T permanent dipole rotating magnets, and on the measurements performed on a scaled down test setup. With the test setup we have improved by about a factor 2 the limit on the parameter <F>A<INF>e</INF></F> describing nonlinear electrodynamic effects in vacuum: <F>A<INF>e</INF> &#x003C; 2.9 &#x00B7; 10<SUP>-21</SUP> T<SUP>-2</SUP></F> @ 95% C.L.</P>
</ABST>
<KWDG>
<KWD>Nonlinear electrodynamics</KWD>
<KWD>QED test</KWD>
<KWD>PVLAS</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
